package game.locations.elevatorInside;

import game.locations.Location;

class ElevatorInside extends Location {
  public function new() {
    super();
    id = 'elevatorInside';
    addBmpLayer('bg');

    for(i in 0...4) {
      var btn = new FloorButton(false);
      btn.x = 155;
      btn.y = 28 + i * 22;
      addChild(btn);
    }

    var firstButton = new FloorButton(true);
    firstButton.x = 155;
    firstButton.y = 28 + 4 * 22;
    addChild(firstButton);
  }
}
